// creator  : weidu.exe (version 23100)
// argument : SARBHA02.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARBHA02~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #65812 /* ~How did I come to this?  I'm just a simple farmer!  Is it my fault my father was the Lord of Murder?~ */
  IF ~~ THEN REPLY #65813 /* ~You are one of Bhaal's Children?~ */ GOTO 1
  IF ~~ THEN REPLY #65814 /* ~Why aren't you inside the castle with the rest of the Bhaalspawn?~ */ GOTO 1
  IF ~~ THEN REPLY #65815 /* ~Can I ask you a few questions?~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.1 0.0
  SAY #65816 /* ~Bhaal may have been my father, but I want no part of this!  I came to Saradush to escape persecution in my home town, now all I want is to try and blend in with the normal folk.~ */
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~IMOEN25J~ 12
  IF ~!IsValidForPartyDialog("Imoen2")
IsValidForPartyDialog("Jaheira")~ THEN EXTERN ~JAHEI25J~ 5
  IF ~!IsValidForPartyDialog("Imoen2")
!IsValidForPartyDialog("Jaheira")~ THEN GOTO 2
  IF ~IsValidForPartyDialog("Cernd")
!IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~CERND25J~ 2
END

IF ~True()
~ THEN BEGIN 2 // from: 1.2 0.2
  SAY #65817 /* ~Just leave me alone.  I can't tell you anything, I'm just a simple farmer!  All I want is my normal life back - damn this cursed immortal lineage!~ */
  IF ~~ THEN DO ~RunAwayFrom(LastTalkedToBy,60)~ EXIT
END
